<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6acb4abfff18e76ae265bc6aa5929d2">
  <dict>
    <!--2024-05-31 14:55:01.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:55:01.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:55:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:55:01.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2024-05-31 14:55:01.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:55:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
